<?xml version="1.0" encoding="UTF-8"?>
<Module>
	<ModulePrefs title="JS FPS" height="420" />
	<Content view="canvas,home" type="url"
		href="http://cnut256.appspot.com/jsfps/gadget.html" />
	<Content view="profile,preview" type="html">
		<![CDATA[
			<style type="text/css">
				#title
				{
					color:				white;
					background-color:	black;
					text-align:			center;
					font:				bold medium 'Times New Roman';
				}
			</style>
			<div id="title">JS FPS</div>
		]]>
	</Content>
</Module>
